<template>
  <div class="w-100 pb3">
    <div class="w-100 pa1 flex flex-column">
      <h1 class="ma4-l mb0 tc f-headline-sm f-headline-ns title avenir">
        {{ title }}
      </h1>
    </div>
    <div class="w-100 pa1">
      <h2 class="ma1-l tc f4 code mid-gray"> {{ subTitle }}</h2>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      required: false,
      default: ""
    },
    subTitle: {
      type: String,
      required: false,
      default: ""
    }
  }
}
</script>
